<?
/* QM Promisance - Turn-based strategy game
 * Copyright (C) 2001-2010 QMT Productions
 *
 * $URL: https://qmpromisance.svn.sourceforge.net/svnroot/qmpromisance/promisance/tags/release-4_4/lang/en-US/guide/misc/buildings.php $
 * $Id: buildings.php 1764 2010-10-01 01:13:32Z Quietust $
 */

if (!defined('IN_GUIDE'))
	die('Access denied');

guidepage($topic, 'buildings', 'g_buildings', 'Structures');
function g_buildings ()
{
	global $era;
?>
<h2>Structures</h2>
<p>Your empire's land can be allocated for the following purposes:</p>
<dl>
    <dt><?=lang($era->bldpop)?></dt>
        <dd>While <?=lang($era->peasants)?> will live on unused land, these are specifically designed for housing. As a result, they allow you to house a great deal more <?=lang($era->peasants)?> than otherwise.</dd>
    <dt><?=lang($era->bldcash)?></dt>
        <dd>These allow your empire's economy to grow, helping to increase your Per Capita Income, as well as directly producing money themselves.</dd>
    <dt><?=lang($era->bldtrp)?></dt>
        <dd>These produce your military units; the percentage of resources allocated to each unit type produced is controlled through <?=guidelink('manage', 'Empire Management')?>.</dd>
    <dt><?=lang($era->bldcost)?></dt>
        <dd>These allow you to reduce your military expenses by more efficiently housing your units. They will also lower the price of all military units purchased from the Private Market. These also increase the rate at which your Private Market refills.</dd>
    <dt><?=lang($era->bldwiz)?></dt>
        <dd>These serve to train and house <?=lang($era->trpwiz)?>, as well as produce <?=lang($era->runes)?> with which they may cast their spells.</dd>
    <dt><?=lang($era->bldfood)?></dt>
        <dd>These are vital for feeding your <?=lang($era->peasants)?> and military; without food, your population and army will starve and desert your empire.</dd>
    <dt><?=lang($era->blddef)?></dt>
        <dd>These are a strictly defensive building, worth up to 450 defense points each. In order to provide maximum defense, each must be occupied by at least 150 <?=lang($era->trparm)?>.</dd>
</dl>
<?
}
?>
