<?
/* QM Promisance - Turn-based strategy game
 * Copyright (C) 2001-2010 QMT Productions
 *
 * $URL: https://qmpromisance.svn.sourceforge.net/svnroot/qmpromisance/promisance/tags/release-4_4/lang/en-US/pages.php $
 * $Id: pages.php 1764 2010-10-01 01:13:32Z Quietust $
 */

if (!defined('IN_GAME'))
	die("Access denied");

$lang['en-US'] += array(
	// pages/aid
	'AID_TITLE'			=> 'Foreign Aid',
	'AID_UNAVAILABLE_START'		=> 'Foreign aid cannot be sent before the round has begun.',
	'AID_UNAVAILABLE_END'		=> 'Foreign aid cannot be sent after the round has ended.',
	'AID_UNAVAILABLE_PROTECT'	=> 'Foreign aid cannot be sent while still under protection.',
	'AID_UNAVAILABLE_ADMIN'		=> 'Foreign aid cannot be sent by administrative accounts.',
	'AID_UNAVAILABLE_CONFIG'	=> 'Foreign aid is not available in this game.',
	'AID_SELF'			=> 'You cannot send aid to yourself!',
	'AID_NEED_CREDITS'		=> 'You cannot send any more foreign aid right now. Wait at least an hour, then try again.',
	'AID_NEED_TURNS'		=> 'You do not have enough turns to send an aid shipment!',
	'AID_TARGET_DEAD'		=> 'That empire has already been destroyed - no amount of aid could possibly help it.',
	'AID_TARGET_DELETED'		=> 'That empire has already been deleted - there would be nobody to receive your gift.',
	'AID_TARGET_GATE'		=> 'You cannot send aid to an empire in a different era unless either of you have a Time Gate open!',
	'AID_TARGET_ADMIN'		=> 'You cannot send aid to Administrators!',
	'AID_TARGET_DISABLED'		=> 'That empire has been locked by Administration for further investigation - you may not send aid to it.',
	'AID_TARGET_PROTECTED'		=> 'You cannot send aid to an empire still under new player protection!',
	'AID_TARGET_VACATION'		=> 'You cannot send aid to an empire under vacation protection!',
	'AID_TARGET_WAR'		=> 'Your Generals laugh at the very idea of sending aid to a sworn enemy.',
	'AID_TARGET_TOO_BIG'		=> 'Such a powerful empire would have no need for your aid.',
	'AID_NEED_CONVOY'		=> 'You do not have enough %1$s to send an aid shipment!',
	'AID_TOO_MUCH_CASH'		=> 'You cannot send that much money in a single shipment - only %1$s will be sent.',
	'AID_TOO_MUCH_UNIT'		=> 'You cannot send that many %1$s in a single shipment - only %2$s will be sent.',
	'AID_COMPLETE'			=> '%1$s %2$s have departed with your shipment to <b>%3$s</b>',
	'AID_WILL_RETURN'		=> 'Once your shipment is received, your remaining %1$s %2$s will be returned to your empire.',
	'AID_HEADER'			=> 'Sending aid requires 2 turns and at least %1$s %2$s.<br />We can send %3$s at this time.<br />We can send an additional shipment every hour.',
	'AID_SUBMIT'			=> 'Send Assistance',

	// pages/bank
	'BANK_TITLE'			=> 'World Bank',
	'BANK_UNAVAILABLE_START'	=> 'The bank cannot be accessed before the round has begun.',
	'BANK_UNAVAILABLE_END'		=> 'The bank cannot be accessed after the round has ended.',
	'BANK_BORROW_TOO_LATE'		=> 'Money cannot be borrowed this close to the end of the round!',
	'BANK_BORROW_TOO_MUCH'		=> 'You cannot borrow that much money!',
	'BANK_BORROW_COMPLETE'		=> 'You have taken out a loan for %1$s. 0.5%% of the loan will be paid off each turn.',
	'BANK_REPAY_NOT_ENOUGH'		=> 'You do not have that much money!',
	'BANK_REPAY_COMPLETE'		=> 'Thank you for your %1$s payment. It will be credited to your account immediately.',
	'BANK_DEPOSIT_NOT_ENOUGH'	=> 'You do not have that much money!',
	'BANK_DEPOSIT_TOO_MUCH'		=> 'You cannot deposit that much money!',
	'BANK_DEPOSIT_COMPLETE'		=> 'You have deposited %1$s into your savings account.',
	'BANK_WITHDRAW_COMPLETE'	=> 'You have withdrawn %1$s from your savings account.',
	'BANK_HEADER_SAVINGS'		=> 'Savings',
	'BANK_HEADER_LOAN'		=> 'Loan',
	'BANK_LABEL_SAVINGS_INTEREST'	=> 'Interest APR:',
	'BANK_LABEL_LOAN_INTEREST'	=> 'Interest APR:',
	'BANK_LABEL_MAX_SAVINGS'	=> 'Maximum Balance:',
	'BANK_LABEL_MAX_LOAN'		=> 'Maximum Balance:',
	'BANK_LABEL_CUR_SAVINGS'	=> 'Current Balance:',
	'BANK_LABEL_CUR_LOAN'		=> 'Current Balance:',
	'BANK_INTEREST_DESCRIPTION'	=> 'Interest is calculated per turn (52 turns = 1 APR year)',
	'BANK_SAVINGS_INTEREST_PROTECT'	=> '(Savings does NOT earn interest during protection)',
	'BANK_LOAN_UNAVAILABLE'		=> 'Loans are unavailable this close to the end of the round.',
	'BANK_LABEL_BORROW'		=> 'Take out a Loan',
	'BANK_LABEL_REPAY'		=> 'Pay Toward Loan',
	'BANK_LABEL_DEPOSIT'		=> 'Deposit into Savings',
	'BANK_LABEL_WITHDRAW'		=> 'Withdraw from Savings',
	'BANK_BORROW_SUBMIT'		=> 'Borrow',
	'BANK_REPAY_SUBMIT'		=> 'Repay',
	'BANK_DEPOSIT_SUBMIT'		=> 'Deposit',
	'BANK_WITHDRAW_SUBMIT'		=> 'Withdraw',

	// pages/build
	'BUILD_TITLE'			=> 'Construction',
	'BUILD_UNAVAILABLE_START'	=> 'Structures cannot be built before the round has begun.',
	'BUILD_UNAVAILABLE_END'		=> 'Structures cannot be built after the round has ended.',
	'BUILD_NO_INPUT'		=> 'Please specify how many structures you wish to build.',
	'BUILD_TOO_MANY'		=> 'You cannot build that many structures!',
	'BUILD_OUT_OF_CASH'		=> 'You do not have enough money to finish building!',
	'BUILD_COMPLETE'		=> 'You spent %1$s and %2$s building %3$s.',
	'BUILD_HEADER'			=> 'Each structure consumes one acre of free land and costs %1$s to build.<br />You can build %2$s structures per turn.<br />With our resources, we can build <span class="cgood">%3$s</span> structures.<br />',
	'BUILD_LABEL_FREELAND'		=> 'Unused Land',
	'BUILD_SUBMIT'			=> 'Begin Construction',
	'BUILD_LINK_DEMOLISH'		=> 'Demolish Structures',

	// pages/cash
	'CASH_TITLE'			=> 'Economic Focus',
	'CASH_NOT_ENOUGH_TURNS'		=> 'You cannot spend that many turns making money!',
	'CASH_SPECIFY_TURNS'		=> 'Please specify a number of turns to spend making money.',
	'CASH_COMPLETE'			=> 'You earned a total of %1$s in %2$s.',
	'CASH_HEADER'			=> 'For each turn you spend focusing on your economy, your %1$s will make 25%% more money.',
	'CASH_LABEL'			=> 'Spend how many turns making money?',
	'CASH_SUBMIT'			=> 'Make Money',

	// pages/clan
	'CLAN_TITLE'			=> 'Clans',
	'CLAN_UNAVAILABLE_START'	=> 'Clans cannot be accessed before the round has begun.',
	'CLAN_UNAVAILABLE_END'		=> 'Clans cannot be accessed after the round has ended.',
	'CLAN_UNAVAILABLE_PROTECT'	=> 'Clans cannot be accessed while still under protection.',
	'CLAN_UNAVAILABLE_ADMIN'	=> 'Clans cannot be accessed by administrative accounts.',
	'CLAN_UNAVAILABLE_CONFIG'	=> 'Clans are not available in this game.',

	'CLAN_ALREADY_MEMBER'		=> 'You are already in a clan!',
	'CLAN_NOT_MEMBER'		=> 'You are not in a clan!',

	'CLAN_CREATE_TOO_LATE'		=> 'You cannot create a clan this late in the game.',
	'CLAN_CREATE_TOO_SOON'		=> 'You cannot create a new clan until at least %1$s hours have passed since leaving your previous clan.',
	'CLAN_CREATE_NEED_NAME'		=> 'You must specify a name for your new clan.',
	'CLAN_CREATE_NAME_INVALID'	=> 'That clan name is not allowed!',
	'CLAN_CREATE_NAME_TOO_LONG'	=> 'That clan name is too long. Please choose a shorter one.',
	'CLAN_CREATE_NAME_IN_USE'	=> 'The clan name specified is already in use. Please choose another one.',
	// Only used with default language
	'CLAN_CREATE_DEFAULT_TITLE'	=> 'Clan %1$s',
	// Only used with default language
	'CLAN_CREATE_DEFAULT_MOTD'	=> 'Welcome to clan %1$s!',
	'CLAN_CREATE_COMPLETE'		=> 'You have successfully created the clan %1$s.',

	'CLAN_JOIN_TOO_SOON'		=> 'You cannot join a new clan until at least %1$s hours have passed since leaving your previous clan.',
	'CLAN_JOIN_NEED_CLAN'		=> 'You must select a clan to join!',
	'CLAN_JOIN_DISBANDED'		=> 'The clan you selected has already been disbanded.',
	'CLAN_JOIN_IS_FULL'		=> 'Sorry, that clan is currently full. Wait until somebody leaves the clan or more empires have been created, then try again.',
	'CLAN_JOIN_COMPLETE'		=> 'You are now a member of %1$s.',

	'CLAN_INVITE_NEED_INVITE'	=> 'You have not been invited to join that clan!',
	'CLAN_INVITE_WRONG_EMPIRE'	=> 'The invitation you selected was for another empire!',
	'CLAN_INVITE_WRONG_CLAN'	=> 'The invitation you selected was for a different clan!',

	'CLAN_LEAVE_TOO_SOON'		=> 'You cannot leave this clan until you have been a member for at least %1$s hours.',
	'CLAN_LEAVE_NEED_CONFIRM'	=> 'You must check the confirmation box in order to leave your clan!',
	'CLAN_LEAVE_OTHER_MEMBERS'	=> 'You cannot simply abandon the other members of your clan!',
	'CLAN_LEAVE_COMPLETE_DISBAND'	=> 'Your clan, %1$s, has been disbanded.',
	'CLAN_LEAVE_COMPLETE'		=> 'You have left the clan %1$s.',

	'CLAN_SHARE_COMPLETE'		=> 'You are now using your forces to help fellow clan members.',
	'CLAN_UNSHARE_COMPLETE'		=> 'Your forces will be available for your own defense in %1$s hours.',

	'CLAN_LINK_LABEL'		=> '%1$s\'s Home Page',
	'CLAN_MEMBER_HEADER'		=> 'Clan Info for <i>%1$s</i>',
	'CLAN_LINK_FORUM'		=> 'Clan Forum',
	'CLAN_LINK_MANAGE'		=> 'Clan Management',
	'CLAN_RELATIONS_HEADER'		=> '%1$s Relations',
	'CLAN_ALLY_LABEL'		=> 'Alliances',
	'CLAN_ALLY_DESC'		=> 'Cannot attack<br />Unlimited aid',
	'CLAN_WAR_LABEL'		=> 'Wars',
	'CLAN_WAR_DESC'			=> 'Unlimited attacks/magic<br />Cannot send aid',
	'CLAN_ALLY_MUTUAL_LABEL'	=> 'Standing Alliances',
	'CLAN_ALLY_OUTBOUND_LABEL'	=> 'Outgoing Requests',
	'CLAN_ALLY_INBOUND_LABEL'	=> 'Incoming Requests',
	'CLAN_ALLY_NONE_LABEL'		=> 'No Alliances',
	'CLAN_WAR_MUTUAL_LABEL'		=> 'Active Wars',
	'CLAN_WAR_OUTBOUND_LABEL'	=> 'Outgoing Concessions',
	'CLAN_WAR_INBOUND_LABEL'	=> 'Incoming Concessions',
	'CLAN_WAR_NONE_LABEL'		=> 'No Wars',
	'CLAN_UNSHARE_SUBMIT'		=> 'Don\'t Use my Forces for Clan Defense',
	'CLAN_SHARE_SUBMIT'		=> 'Use my Forces for Clan Defense',
	'CLAN_MEMBERS_HEADER'		=> '%1$s currently has %2$s members.',
	'CLAN_MEMBERS_LABEL'		=> 'Member List',
	'CLAN_LEADER_LABEL'		=> 'Leader',
	'CLAN_ASSISTANT_LABEL'		=> 'Assistant',
	'CLAN_FA_LABEL'			=> 'Minister',
	'CLAN_SHARE_HEADER'		=> 'Clan Shared Defense',
	'CLAN_UNSHARE_HEADER'		=> ' (for %1$s minutes longer)',
	'CLAN_DISBAND_SUBMIT'		=> 'Disband Clan',
	'CLAN_DISBAND_CONFIRM'		=> 'Yes, I really want to disband!',
	'CLAN_LEAVE_SUBMIT'		=> 'Leave Clan',
	'CLAN_LEAVE_CONFIRM'		=> 'Yes, I really want to leave!',

	'CLAN_NONMEMBER_HEADER'		=> 'The world can be a dangerous place - you would be wise to create or join a clan for added protection.',
	'CLAN_JOIN_LABEL'		=> 'Join a Clan',
	'CLAN_JOIN_LABEL_WITH_TITLE'	=> '%1$s - %2$s',
	'CLAN_JOIN_SUBMIT'		=> 'Join Clan',

	'CLAN_INVITE_HEADER'		=> 'Clan Invitations',
	'CLAN_INVITE_TEMP_LABEL'	=> '(Temporary)',
	'CLAN_INVITE_PERM_LABEL'	=> '(Permanent)',

	'CLAN_JOIN_NONE_AVAILABLE'	=> 'No clans have been created yet - be the first to create your own!',
	'CLAN_JOIN_NONE_UNAVAILABLE'	=> 'Unfortunately, there are no clans available for you to join, and it is too late to create your own.',
	'CLAN_JOIN_LATE'		=> 'The current round is nearly over - you may not create or join a clan at this time.',
	'CLAN_CREATE_LABEL'		=> 'Create a Clan',
	'CLAN_CREATE_SUBMIT'		=> 'Create Clan',

	// pages/clanforum
	'CLANFORUM_TITLE'		=> 'Clan Forum',
	'CLANFORUM_UNAVAILABLE_START'	=> 'The clan forum cannot be accessed before the round has begun.',
	'CLANFORUM_UNAVAILABLE_END'	=> 'The clan forum cannot be accessed after the round has ended.',
	'CLANFORUM_UNAVAILABLE_PROTECT'	=> 'The clan forum cannot be accessed while still under protection.',
	'CLANFORUM_UNAVAILABLE_ADMIN'	=> 'The clan forum cannot be accessed by administrative accounts.',
	'CLANFORUM_UNAVAILABLE_CONFIG'	=> 'Clans are not available in this game.',

	'CLANFORUM_SUBJECT_TOO_LONG'	=> 'Message subject is too long!',
	'CLANFORUM_SUBJECT_INVALID'	=> 'You cannot use that text for your message subject!',
	'CLANFORUM_BODY_TOO_LONG'	=> 'Message size limit exceeded - please shorten your message and try again.',
	'CLANFORUM_BODY_INVALID'	=> 'You cannot use that text for your message body!',
	'CLANFORUM_TOPIC_NOT_EXIST'	=> 'The specified thread does not exist.',
	'CLANFORUM_TOPIC_WRONG_CLAN'	=> 'You specified thread is in another clan\'s forum!',
	'CLANFORUM_MESSAGE_NOT_EXIST'	=> 'The specified post does not exist.',

	'CLANFORUM_POST_COMPLETE'	=> 'Your message has been successfully posted in a new thread.',

	'CLANFORUM_REPLY_LOCKED'	=> 'This thread has been locked - you may not post in it.',
	'CLANFORUM_REPLY_NEWS'		=> 'You are not allowed to post messages in your clan\'s News thread!',
	'CLANFORUM_REPLY_COMPLETE'	=> 'Your reply has been successfully posted.',

	'CLANFORUM_EDIT_LOCKED'		=> 'This thread has been locked - you may not edit posts in it.',
	'CLANFORUM_EDIT_NEWS'		=> 'You are not allowed to edit messages in your clan\'s News thread!',
	'CLANFORUM_EDIT_PERMISSION'	=> 'You are not allowed to edit messages posted by other players!',
	'CLANFORUM_EDIT_TOO_LATE'	=> 'Your post has already been replied to - you may no longer edit it.',
	'CLANFORUM_EDIT_COMPLETE'	=> 'The specified post has been successfully edited.',

	'CLANFORUM_DELETE_LOCKED'	=> 'This thread has been locked - you may not delete posts from it.',
	'CLANFORUM_DELETE_NEWS'		=> 'You are not allowed to delete messages in your clan\'s News thread!',
	'CLANFORUM_DELETE_PERMISSION'	=> 'You are not allowed to delete messages posted by other players!',
	'CLANFORUM_DELETE_TOO_LATE'	=> 'Your post has already been replied to - you may no longer delete it.',
	'CLANFORUM_DELETE_CANNOT_NEWS'	=> 'You cannot delete your clan\'s News thread!',
	'CLANFORUM_DELETE_MESSAGE_COMPLETE'	=> 'The specified post has been successfully deleted.',
	'CLANFORUM_DELETE_TOPIC_COMPLETE'	=> 'The specified thread has been successfully deleted.',

	'CLANFORUM_LINK_INDEX'		=> 'Forum Index',
	'CLANFORUM_SUBJECT_NEWS'	=> 'Clan News',
	'CLANFORUM_SUBJECT_SEP'		=> ' :: ',
	'CLANFORUM_NONMEMBER_LABEL'	=> 'Former Member',
	'CLANFORUM_FA_LABEL'		=> 'Minister of Foreign Affairs',
	'CLANFORUM_MEMBER_LABEL'	=> 'Member',
	'CLANFORUM_LABEL_EDIT'		=> 'Edit Post:',
	'CLANFORUM_FLAG_STICKY'		=> 'Sticky',
	'CLANFORUM_FLAG_LOCKED'		=> 'Lock Topic',

	'CLANFORUM_EDIT_SUBMIT'		=> 'Submit',
	'CLANFORUM_EDIT_CANCEL'		=> 'Cancel',

	'CLANFORUM_DELETE_PROMPT_MESSAGE'	=> 'Are you sure you wish to delete this post?',
	'CLANFORUM_DELETE_PROMPT_TOPIC'		=> 'Are you sure you wish to delete this post and all of its replies?',

	'CLANFORUM_SUBMIT_EDIT'		=> '[Edit]',
	'CLANFORUM_SUBMIT_DELETE'	=> '[Delete]',
	'CLANFORUM_SUBMIT_QUOTE'	=> '[Quote]',

	'CLANFORUM_LABEL_REPLY'		=> 'Post Reply:',
	'CLANFORUM_REPLY_SUBMIT'	=> 'Submit',

	'CLANFORUM_COLUMN_AUTHOR'	=> 'Author',
	'CLANFORUM_COLUMN_MESSAGE'	=> 'Message',
	'CLANFORUM_COLUMN_TOPICS'	=> 'Topics',
	'CLANFORUM_COLUMN_REPLIES'	=> 'Replies',
	'CLANFORUM_COLUMN_LASTPOST'	=> 'Last Post',

	'CLANFORUM_ICON_NEWS'		=> '!',
	'CLANFORUM_ICON_STICKY'		=> '*',
	'CLANFORUM_ICON_LOCKED'		=> 'X',

	'CLANFORUM_POST_SUBMIT'		=> 'Post',

	// pages/clanmanage
	'CLANMANAGE_TITLE'		=> 'Clans',
	'CLANMANAGE_UNAVAILABLE_START'	=> 'Clans cannot be accessed before the round has begun.',
	'CLANMANAGE_UNAVAILABLE_END'	=> 'Clans cannot be accessed after the round has ended.',
	'CLANMANAGE_UNAVAILABLE_PROTECT'=> 'Clans cannot be accessed while still under protection.',
	'CLANMANAGE_UNAVAILABLE_ADMIN'	=> 'Clans cannot be accessed by administrative accounts.',
	'CLANMANAGE_UNAVAILABLE_CONFIG'	=> 'Clans are not available in this game.',
	'CLANMANAGE_NEED_PERMISSION'	=> 'You do not have administrative authority in this clan!',

	'CLANMANAGE_NO_SUCH_CLAN'	=> 'The clan you selected does not exist!',
	'CLANMANAGE_NO_SUCH_RELATION'	=> 'The selected clan relation does not exist!',
	'CLANMANAGE_INVALID_RELATION'	=> 'You have selected an invalid relation!',
	'CLANMANAGE_CLAN_IS_GONE'	=> 'The clan you selected no longer exists!',

	'CLANMANAGE_ALLY_REQUEST_TOO_MANY'	=> 'Your clan cannot request any more alliances at this time.',
	'CLANMANAGE_ALLY_REQUEST_ALREADY_ALLY_ACCEPTED'		=> 'You have already established an alliance with <b>%1$s</b>!',
	'CLANMANAGE_ALLY_REQUEST_ALREADY_ALLY_REQUESTED'	=> 'You have already requested an alliance with <b>%1$s</b>!',
	'CLANMANAGE_ALLY_REQUEST_ALREADY_ALLY_PENDING'		=> '<b>%1$s</b> has already requested an alliance with you!',
	'CLANMANAGE_ALLY_REQUEST_ALREADY_WAR_DECLARED_IN'	=> 'You cannot request an alliance with <b>%1$s</b> - they are at war with you!',
	'CLANMANAGE_ALLY_REQUEST_ALREADY_WAR_DECLARED_OUT'	=> 'You cannot request an alliance with <b>%1$s</b> - you are at war with them!',
	'CLANMANAGE_ALLY_REQUEST_ALREADY_WAR_REQUESTED_IN'	=> 'You cannot request an alliance with <b>%1$s</b> yet - you must first accept their peace treaty!',
	'CLANMANAGE_ALLY_REQUEST_ALREADY_WAR_REQUESTED_OUT'	=> 'You cannot request an alliance with <b>%1$s</b> yet - you must first allow them to accept your peace treaty!',
	'CLANMANAGE_ALLY_REQUEST_COMPLETE'	=> 'You have requested an alliance alliance with <b>%1$s</b>.',
	'CLANMANAGE_ALLY_CANCEL_TOO_SOON'	=> 'You cannot cancel an alliance request so soon!',
	'CLANMANAGE_ALLY_CANCEL_COMPLETE'	=> 'You have retracted your clan\'s request for alliance with <b>%1$s</b>.',
	'CLANMANAGE_ALLY_ACCEPT_SELF_TOO_MANY'	=> 'Your clan cannot form any more alliances at this time.',
	'CLANMANAGE_ALLY_ACCEPT_OTHER_TOO_MANY'	=> 'Your companion clan cannot form any more alliances at this time.',
	'CLANMANAGE_ALLY_ACCEPT_COMPLETE'	=> 'You have accepted <b>%1$s</b>\'s request for an alliance!',
	'CLANMANAGE_ALLY_DENY_COMPLETE'	=> 'You have declined <b>%1$s</b>\'s request for an alliance.',
	'CLANMANAGE_ALLY_STOP_NEED_CONFIRM'	=> 'You must check the confirmation box in order to terminate an alliance.',
	'CLANMANAGE_ALLY_STOP_TOO_SOON'	=> 'You cannot terminate an alliance so soon!',
	'CLANMANAGE_ALLY_STOP_COMPLETE'	=> 'You have terminated your clan\'s alliance with <b>%1$s</b>.',

	'CLANMANAGE_WAR_DECLARE_TOO_MANY'	=> 'Your clan does not have the resources to engage in any more wars.',
	'CLANMANAGE_WAR_DECLARE_ALREADY_ALLY_ACCEPTED'		=> 'You cannot declare war with <b>%1$s</b> - they are your allies!',
	'CLANMANAGE_WAR_DECLARE_ALREADY_ALLY_REQUESTED'		=> 'You cannot declare war with <b>%1$s</b> yet - you must first retract your request for alliance!',
	'CLANMANAGE_WAR_DECLARE_ALREADY_ALLY_PENDING'		=> 'You cannot declare war with <b>%1$s</b> yet - you must first decline their request for alliance!',
	'CLANMANAGE_WAR_DECLARE_ALREADY_WAR_DECLARED_IN'	=> '<b>%1$s</b> is already at war with you!',
	'CLANMANAGE_WAR_DECLARE_ALREADY_WAR_DECLARED_OUT'	=> 'You are already at war with <b>%1$s</b>!',
	'CLANMANAGE_WAR_DECLARE_ALREADY_WAR_REQUESTED_IN'	=> '<b>%1$s</b> has already requested a peace treaty with you!',
	'CLANMANAGE_WAR_DECLARE_ALREADY_WAR_REQUESTED_OUT'	=> 'You have already requested a peace treaty with <b>%1$s</b>!',
	'CLANMANAGE_WAR_DECLARE_COMPLETE'	=> 'You have declared war with <b>%1$s</b>.',
	'CLANMANAGE_WAR_REQUEST_NEED_CONFIRM'	=> 'You must check the confirmation box in order to propose a treaty.',
	'CLANMANAGE_WAR_REQUEST_TOO_SOON'	=> 'You cannot end a war so soon!',
	'CLANMANAGE_WAR_REQUEST_COMPLETE'	=> 'You have proposed a peace treaty with <b>%1$s</b>.',
	'CLANMANAGE_WAR_RESUME_TOO_SOON'	=> 'You cannot resume a war so soon!',
	'CLANMANAGE_WAR_RESUME_COMPLETE'	=> 'You have retracted your peace treaty proposition from <b>%1$s</b>.',
	'CLANMANAGE_WAR_REJECT_NEED_CONFIRM'	=> 'You must check the confirmation box in order to reject a treaty.',
	'CLANMANAGE_WAR_REJECT_TOO_MANY'	=> 'Your clan does not have the resources to take the offensive in this war.',
	'CLANMANAGE_WAR_REJECT_COMPLETE'	=> 'You have rejected <b>%1$s</b>\'s peace treaty!',
	'CLANMANAGE_WAR_STOP_COMPLETE'	=> 'You accept <b>%1$s</b>\'s peace treaty and end the war.',

	'CLANMANAGE_PASSWORD_NEED_PERMISSION'	=> 'You are not allowed to change your clan\'s password!',
	'CLANMANAGE_PASSWORD_COMPLETE'	=> 'Your clan password has been changed.',
	'CLANMANAGE_LOGO_NEED_PERMISSION'	=> 'You are not allowed to change your clan\'s logo!',
	'CLANMANAGE_LOGO_TOO_LONG'	=> 'Clan logo URL is too long!',
	'CLANMANAGE_LOGO_INVALID'	=> 'You must specify a valid URL for your clan logo!',
	'CLANMANAGE_LOGO_COMPLETE'	=> 'Clan logo changed.',
	'CLANMANAGE_TITLE_NEED_PERMISSION'	=> 'You are not allowed to change your clan\'s title!',
	'CLANMANAGE_TITLE_REQUIRED'	=> 'You cannot remove your clan title!',
	'CLANMANAGE_TITLE_TOO_LONG'	=> 'Clan title is too long!',
	'CLANMANAGE_TITLE_INVALID'	=> 'That clan title is not allowed!',
	'CLANMANAGE_TITLE_COMPLETE'	=> 'Clan title changed.',
	'CLANMANAGE_URL_NEED_PERMISSION'	=> 'You are not allowed to change your clan\'s homepage!',
	'CLANMANAGE_URL_TOO_LONG'	=> 'Clan homepage URL is too long!',
	'CLANMANAGE_URL_INVALID'	=> 'You must specify a valid URL for your clan homepage!',
	'CLANMANAGE_URL_COMPLETE'	=> 'Clan homepage changed.',

	'CLANMANAGE_RANKS_NEED_PERMISSION'	=> 'You are not allowed to alter clan ranks or remove members!',
	'CLANMANAGE_RANKS_REMOVE_NOT_IN_CLAN'	=> 'That empire is not in this clan!',
	'CLANMANAGE_RANKS_REMOVE_IS_SPECIAL'	=> 'You may not remove a member who is in a position of authority!',
	'CLANMANAGE_RANKS_REMOVE_COMPLETE'	=> 'You have removed <b>%1$s</b> from your clan.',
	'CLANMANAGE_RANKS_CHANGE_LEADER_PERMISSION'	=> 'Only the current clan leader can appoint a new leader!',
	'CLANMANAGE_RANKS_CHANGE_ASST_PERMISSION'	=> 'Only the current clan leader can appoint a new assistant leader!',
	'CLANMANAGE_RANKS_ASST_REMOVED'	=> '<b>%1$s</b> is no longer the Assistant Leader of <b>%2$s</b>.',
	'CLANMANAGE_RANKS_FA_REMOVED'	=> '<b>%1$s</b> is no longer a Minister of Foreign Affairs of <b>%2$s</b>.',
	'CLANMANAGE_RANKS_NEED_LEADER'	=> 'You must select an empire to be your clan leader!',
	'CLANMANAGE_RANKS_CONFLICT'	=> 'You cannot assign multiple positions of authority to a single empire!',
	'CLANMANAGE_RANKS_WRONG_CLAN'	=> 'You cannot assign a position of authority to an empire not in our clan!',
	'CLANMANAGE_RANKS_LEADER_GONE'	=> 'The empire you selected for clan leader does not exist!',
	'CLANMANAGE_RANKS_LEADER_ADDED'	=> '<b>%1$s</b> is now the Leader of <b>%2$s</b>.',
	'CLANMANAGE_RANKS_ASST_GONE'	=> 'The empire you selected for assistant leader does not exist!',
	'CLANMANAGE_RANKS_ASST_ADDED'	=> '<b>%1$s</b> is now the Assistant Leader of <b>%2$s</b>.',
	'CLANMANAGE_RANKS_FA_GONE'	=> 'The empire you selected for Minister of Foreign Affairs does not exist!',
	'CLANMANAGE_RANKS_FA_ADDED'	=> '<b>%1$s</b> is now a Minister of Foreign Affairs of <b>%2$s</b>.',

	'CLANMANAGE_INVITE_DEAD'	=> 'That empire has already been destroyed.',
	'CLANMANAGE_INVITE_DELETED'	=> 'That empire has already been deleted.',
	'CLANMANAGE_INVITE_ADMIN'	=> 'You cannot invite an Administrator to join your clan!',
	'CLANMANAGE_INVITE_DISABLED'	=> 'That empire has been locked by Administration for further investigation - you may not invite it to join your clan.',
	'CLANMANAGE_INVITE_PERM_NEED_PERMISSION'	=> 'You do not have permission to permanently invite empires to join this clan!',
	'CLANMANAGE_INVITE_ALREADY_MEMBER'		=> 'That empire is already a member of this clan!',
	'CLANMANAGE_INVITE_WRONG_CLAN'			=> 'That empire has already joined another clan!',
	'CLANMANAGE_INVITE_ALREADY_PERM'		=> 'That empire has already been permanently invited to this clan.',
	'CLANMANAGE_INVITE_ALREADY_INVITED'		=> 'That empire has already been invited to this clan.',
	'CLANMANAGE_INVITE_COMPLETE_PERM'		=> '<b>%1$s</b> has been permanently invited to join <b>%2$s</b>.',
	'CLANMANAGE_INVITE_COMPLETE_TEMP'		=> '<b>%1$s</b> has been invited to join <b>%2$s</b>.',

	'CLANMANAGE_UNINVITE_NOT_EXIST'			=> 'The invitation you selected does not exist!',
	'CLANMANAGE_UNINVITE_WRONG_CLAN'		=> 'The invitation you selected does not belong to this clan!',
	'CLANMANAGE_UNINVITE_PERM_NEED_PERMISSION'	=> 'You do not have permission to remove permanent invitations!',
	'CLANMANAGE_UNINVITE_COMPLETE'			=> '<b>%1$s</b>\'s invitation has been removed.',

	'CLANMANAGE_HEADER'		=> 'Clan Management for <i>%1$s</i>',
	'CLANMANAGE_RELATION_STATUS'	=> 'Status: <b>%1$s</b><br />since %2$s',
	'CLANMANAGE_RELATION_STATUS_ALLY_MUTUAL'	=> 'Active',
	'CLANMANAGE_RELATION_STATUS_ALLY_OUTBOUND'	=> 'Requested',
	'CLANMANAGE_RELATION_STATUS_ALLY_INBOUND'	=> 'Pending',
	'CLANMANAGE_RELATION_STATUS_WAR_MUTUAL_OUTBOUND'	=> 'Active (declared by you)',
	'CLANMANAGE_RELATION_STATUS_WAR_MUTUAL_INBOUND'	=> 'Active (declared by other)',
	'CLANMANAGE_RELATION_STATUS_WAR_OUTBOUND'	=> 'Treaty Requested (by you)',
	'CLANMANAGE_RELATION_STATUS_WAR_INBOUND'	=> 'Treaty Requested (by other)',

	'CLANMANAGE_ALLY_STOP_SUBMIT'	=> 'Terminate Alliance',
	'CLANMANAGE_ALLY_STOP_CONFIRM'	=> 'Yes, end this alliance!',
	'CLANMANAGE_ALLY_CANCEL_SUBMIT'	=> 'Cancel Request',
	'CLANMANAGE_ALLY_ACCEPT_SUBMIT'	=> 'Accept Request',
	'CLANMANAGE_ALLY_DENY_SUBMIT'	=> 'Decline Request',
	'CLANMANAGE_ALLY_REQUEST_LABEL'	=> 'Request Alliance with',
	'CLANMANAGE_ALLY_REQUEST_SUBMIT'	=> 'Send Request',

	'CLANMANAGE_WAR_REQUEST_SUBMIT'	=> 'Propose Treaty',
	'CLANMANAGE_WAR_REQUEST_CONFIRM'	=> 'Yes, request to end this war!',
	'CLANMANAGE_WAR_RESUME_SUBMIT'	=> 'Retract Treaty',
	'CLANMANAGE_WAR_STOP_SUBMIT'	=> 'Accept Treaty',
	'CLANMANAGE_WAR_RESTART_SUBMIT'	=> 'Reject Treaty',
	'CLANMANAGE_WAR_RESTART_CONFIRM'	=> 'Yes, continue this war!',
	'CLANMANAGE_WAR_DECLARE_LABEL'	=> 'Declare War on',
	'CLANMANAGE_WAR_DECLARE_SUBMIT'	=> 'Send Declaration',

	'CLANMANAGE_RELATION_WARNING'	=> 'The leaders of these clans will be notified of the actions you take here!<br />Once you take action on a relation, you must wait %1$s hours before you will be allowed to change it again!',
	'CLANMANAGE_RELATION_REMOVE'	=> 'Remove?',
	'CLANMANAGE_PASSWORD_LABEL'	=> 'Change Clan Password',
	'CLANMANAGE_PASSWORD_SUBMIT'	=> 'Change Password',
	'CLANMANAGE_TITLE_LABEL'	=> 'Change Clan Title',
	'CLANMANAGE_TITLE_SUBMIT'	=> 'Change Title',
	'CLANMANAGE_LOGO_LABEL'		=> 'Change Clan Logo URL',
	'CLANMANAGE_LOGO_SUBMIT'	=> 'Change Logo',
	'CLANMANAGE_URL_LABEL'		=> 'Change Clan Homepage URL',
	'CLANMANAGE_URL_SUBMIT'		=> 'Change URL',
	'CLANMANAGE_INVITE_LABEL'	=> 'Send an invitation to empire %1$s',
	'CLANMANAGE_INVITE_PERM_LABEL'	=> 'Make this invitation permanent',
	'CLANMANAGE_INVITE_SUBMIT'	=> 'Invite',
	'CLANMANAGE_UNINVITE_EMPIRE_LABEL'	=> 'Empire',
	'CLANMANAGE_UNINVITE_INVITER_LABEL'	=> 'Invited by',
	'CLANMANAGE_UNINVITE_TYPE_LABEL'	=> 'Type',
	'CLANMANAGE_UNINVITE_DATE_LABEL'	=> 'Date',
	'CLANMANAGE_UNINVITE_ACTION_LABEL'	=> 'Action',
	'CLANMANAGE_UNINVITE_TYPE_PERM'	=> 'Permanent',
	'CLANMANAGE_UNINVITE_TYPE_TEMP'	=> 'Temporary',
	'CLANMANAGE_UNINVITE_SUBMIT'	=> 'Remove',

	// pages/clanstats
	'CLANSTATS_TITLE'		=> 'Clan Statistics',
	'CLANSTATS_HEADER'		=> 'Clan Rankings (%1$s Member Minimum)',
	'CLANSTATS_NO_CLANS'		=> 'No clans have been created!',
	'CLANSTATS_TOO_SMALL'		=> '%1$s/%2$s (%3$s) clans don\'t have enough members to make this list.',
	'CLANSTATS_INDEPENDENT'		=> '%1$s/%2$s (%3$s) empires are independent.',

	// pages/contacts
	'CONTACTS_TITLE'		=> 'Clan Contacts',
	'CONTACTS_HEADER'		=> 'Whether you are looking to join a clan, negotiate an alliance, or propose a peace treaty, you can find the appropriate people to contact here.',
	'CONTACTS_EMP_NONE'		=> '(none)',

	// pages/credits
	'CREDITS_TITLE'			=> 'Credits',
	'CREDITS_HEADER'		=> 'QM Promisance Credits',

	// pages/delete
	'DELETE_TITLE'			=> 'Delete Empire',
	'DELETE_MUST_VALIDATE'		=> 'You cannot delete your empire until you have entered your validation code!',
	'DELETE_NEED_VALCODE'		=> 'You must enter your validation code!',
	'DELETE_BAD_VALCODE'		=> 'The code you specified was incorrect!',
	'DELETE_REASON_TOO_LONG'	=> 'The reason you specified is too long!',
	'DELETE_COMPLETE'		=> 'Your empire has been marked for deletion. Thanks for playing!',
	'DELETE_WAIT'			=> 'Please wait at least %1$s before attempting to create a new empire.',
	'DELETE_LOGOUT'			=> 'Logout',
	'DELETE_HEADER'			=> 'In order to delete your empire, you must re-enter the validation code you received when you signed up.',
	'DELETE_REASON'			=> 'If there is a particular reason why you have chosen to delete your empire, please feel free to indicate it below.',
	'DELETE_SUBMIT'			=> 'Delete Empire',

	// pages/demolish
	'DEMOLISH_TITLE'		=> 'Demolition',
	'DEMOLISH_TOO_MANY'		=> 'You cannot demolish more structures than you have!',
	'DEMOLISH_NOT_ENOUGH_TURNS'	=> 'You do not have enough turns to demolish that many structures!',
	'DEMOLISH_COMPLETE'		=> 'You spent %1$s demolishing %2$s and salvaged %3$s in the process.',
	'DEMOLISH_DROP_TOO_MUCH'	=> 'You cannot drop that much land!',
	'DEMOLISH_DROP_COMPLETE'	=> 'You spent %1$s dropping %2$s of land.',
	'DEMOLISH_HEADER'		=> 'Each structure demolished frees up one acre of land and %1$s can be salvaged.<br />We can demolish %2$s structures per turn.<br />With our resources, we can demolish <span class="cbad">%3$s</span> structures.<br />',
	'DEMOLISH_SUBMIT'		=> 'Begin Demolition',
	'DEMOLISH_DROP_HEADER'		=> 'We can also drop up to <span class="cbad">%1$s</span> unused acres of land, at %2$s acres per turn.<br />',
	'DEMOLISH_DROP_SUBMIT'		=> 'Drop Land',
	'DEMOLISH_LINK_BUILD'		=> 'Build Structures',

	// pages/farm
	'FARM_TITLE'			=> 'Agricultural Focus',
	'FARM_NOT_ENOUGH_TURNS'		=> 'You cannot spend that many turns farming!',
	'FARM_SPECIFY_TURNS'		=> 'Please specify a number of turns to spend farming.',
	'FARM_COMPLETE'			=> 'You produced a total of %1$s %2$s in %3$s.',
	'FARM_HEADER'			=> 'For each turn you spend focusing on agriculture, your %1$s will produce 25%% more %2$s.',
	'FARM_LABEL'			=> 'Spend how many turns farming?',
	'FARM_SUBMIT'			=> 'Farm',

	// pages/graveyard
	'GRAVEYARD_TITLE'		=> 'Graveyard',
	'GRAVEYARD_HEADER'		=> 'Here lies the empires whose leaders were not strong enough in body, mind, and spirit to survive the ravages of the world of Promisance.',
	'GRAVEYARD_LABEL_ABANDONED'	=> 'Abandoned',
	'GRAVEYARD_LABEL_SUICIDED'	=> 'Committed suicide',
	'GRAVEYARD_LABEL_NUKED'		=> 'Executed by %1$s',
	'GRAVEYARD_LABEL_KILLED_NOCLAN'	=> 'Killed by %1$s',
	'GRAVEYARD_LABEL_KILLED_CLAN'	=> 'Killed by %1$s of clan %2$s',

	// pages/guide
	'GUIDE_TITLE'			=> 'Game Guide',

	// pages/history
	'HISTORY_INDEX_TITLE'		=> 'History - Index',
	'HISTORY_INDEX_EMPTY'		=> 'No history has yet been recorded for this game.',
	'HISTORY_ERROR_NO_DATA'		=> 'No history has been recorded for that round!',
	'HISTORY_ERROR_NO_CLAN'		=> 'This round did not make use of clans.',
	'HISTORY_ERROR_BAD_MODE'	=> 'Invalid mode selected!',
	'HISTORY_SUMMARY_TITLE'		=> 'History - Summary',
	'HISTORY_SUMMARY_DATES'		=> '%1$s - %2$s',
	'HISTORY_EMPIRE_TITLE'		=> 'History - Empires',
	'HISTORY_EMPIRE_HEADER'		=> 'Top Scores Listing',
	'HISTORY_EMPIRE_CREATED'	=> 'Empires Created:',
	'HISTORY_EMPIRE_ALIVE'		=> 'Survivors:',
	'HISTORY_EMPIRE_DEAD'		=> 'Casualties or Neglected:',
	'HISTORY_CLAN_TITLE'		=> 'History - Clans',
	'HISTORY_CLAN_HEADER'		=> 'Clan Rankings (%1$s Member Minimum)',
	'HISTORY_CLAN_NO_CLANS'		=> 'There were no significant clans at the end of this round!',
	'HISTORY_CLAN_TOO_SMALL'	=> '%1$s/%2$s (%3$s) clans didn\'t have enough members to make this list.',
	'HISTORY_CLAN_INDEPENDENT'	=> '%1$s/%2$s (%3$s) empires were <a href="%4$s">independent</a>.',
	'HISTORY_MEMBER_TITLE'		=> 'History - Clan Members',
	'HISTORY_MEMBER_HEADER_CLAN'	=> 'Clan Member Listing',
	'HISTORY_MEMBER_HEADER_NOCLAN'	=> 'Unclanned Empire Listing',

	// pages/land
	'LAND_TITLE'			=> 'Exploration',
	'LAND_NOT_ENOUGH_TURNS'		=> 'You cannot spend that many turns exploring!',
	'LAND_SPECIFY_TURNS'		=> 'Please specify a number of turns to spend exploring.',
	'LAND_COMPLETE'			=> 'Your empire grew by %1$s in %2$s.',
	'LAND_HEADER'			=> 'For each turn you spend exploring, your empire will expand by up to %1$s.',
	'LAND_LABEL'			=> 'Spend how many turns exploring?',
	'LAND_SUBMIT'			=> 'Explore',

	// pages/login
	'LOGIN_TITLE'			=> 'Login',
	'LOGIN_USER_NOT_FOUND'		=> 'Username not found - make sure you typed it correctly!',
	'LOGIN_USER_CLOSED'		=> 'Your user account has been closed either by request or due to inactivity.',
	'LOGIN_NO_EMPIRE'		=> 'You do not have an empire, and this game is currently not accepting new signups. Please check back later.',
	'LOGIN_NO_EMPIRE_CLOSED'	=> 'You do not have an empire at this time, and creation of new empires is not enabled in this game.<br />See the Signup page for any instructions on how to have an empire created for yourself',
	'LOGIN_VERSION'			=> 'QM v%1$s',
	'LOGIN_COUNTER'			=> '%1$s Active Empires',
	'LOGIN_SUBMIT'			=> 'Login',
	'LOGIN_SIGNUP_CLOSED'		=> '- Signups Closed -',
	'LOGIN_SIGNUP'			=> '- Create Empire -',
	'LOGIN_TOPEMPIRES'		=> '- Top Empires -',
	'LOGIN_TOPCLANS'		=> '- Top Clans -',
	'LOGIN_TOPPLAYERS'		=> '- All Time Top Players -',
	'LOGIN_HISTORY'			=> '- Round History -',

	// pages/lottery
	'LOTTERY_TITLE'			=> 'Lottery',
	'LOTTERY_UNAVAILABLE_START'	=> 'The lottery cannot be accessed before the round has begun.',
	'LOTTERY_UNAVAILABLE_END'	=> 'The lottery cannot be accessed after the round has ended.',
	'LOTTERY_END_ROUND'		=> 'The final lottery of the round has been drawn - no more tickets can be purchased.',
	'LOTTERY_TOO_MANY_TICKETS'	=> 'You cannot buy any more tickets today.',
	'LOTTERY_NOT_ENOUGH_MONEY'	=> 'You do not have enough money to buy a lottery ticket.',
	'LOTTERY_COMPLETE'		=> 'You have purchased ticket %1$s for %2$s.',
	'LOTTERY_DESC'			=> 'Buying a lottery ticket is a way to potentially make a lot of extra money.<br />Money spent on lottery tickets is added to the Jackpot, which will continue to increase until a winner is selected.<br />Every day at %1$s, a number will be randomly selected - if a matching ticket has been purchased, the jackpot will be awarded to the empire holding it.',
	'LOTTERY_NEXTTICKET'		=> 'Your next ticket will cost %1$s and will be valid for one drawing.',
	'LOTTERY_MAXALLOWED'		=> 'You can buy up to %1$s every day.',
	'LOTTERY_CURJACKPOT'		=> 'Current Jackpot:',
	'LOTTERY_TOTALBOUGHT'		=> 'Tickets purchased for next drawing:',
	'LOTTERY_LAST_WINNER'		=> 'The last lottery number selected was %1$s, and a matching ticket was found - %2$s has won %3$s!',
	'LOTTERY_LAST_NOWINNER'		=> 'The last lottery number selected was %1$s; however, no matching ticket was found - the jackpot has increased by %2$s.',
	'LOTTERY_LAST_NOWINNER_END'	=> 'The last lottery number selected was %1$s; however, no matching ticket was found - the final jackpot rests at %2$s.',
	'LOTTERY_TICKET_LISTSEP'	=> ' : ',
	'LOTTERY_HAVE_TICKETS'		=> 'You have the following lottery tickets: %1$s',
	'LOTTERY_HAVE_NO_TICKETS'	=> 'You currently have no lottery tickets.',
	'LOTTERY_CANT_AFFORD'		=> 'You check your empire\'s treasury and find you don\'t have enough for a lottery ticket.',
	'LOTTERY_SUBMIT'		=> 'Buy a Ticket',

	// pages/magic
	'MAGIC_TITLE'			=> 'Magic Center',
	'MAGIC_UNAVAILABLE_START'	=> 'Magic spells cannot be cast before the round has begun.',
	'MAGIC_UNAVAILABLE_END'		=> 'Magic spells cannot be cast after the round has ended.',
	'MAGIC_SELF_ILLEGAL'		=> 'You cannot cast that spell on yourself!',
	'MAGIC_SELF_INVALID'		=> 'You cannot cast that spell on yourself right now!',
	'MAGIC_SELF_INVALID_AGAIN'	=> 'You cannot cast that spell on yourself again!',
	'MAGIC_NEED_RUNES'		=> 'You do not have enough %1$s to cast that spell!',
	'MAGIC_NEED_RUNES_AGAIN'	=> 'You do not have enough %1$s to cast that spell again!',
	'MAGIC_NEED_TURNS'		=> 'You do not have enough turns to cast that spell!',
	'MAGIC_NEED_TURNS_AGAIN'	=> 'You do not have enough turns to cast that spell again!',
	'MAGIC_NEED_HEALTH'		=> 'Your %1$s are too weak to cast any spells!',
	'MAGIC_NEED_HEALTH_AGAIN'	=> 'Your %1$s are too weak to cast any more spells!',
	'MAGIC_NEED_WIZARDS'		=> 'You have no %1$s with which to cast spells!',
	'MAGIC_BEGIN'			=> 'Your %1$s begin to concentrate...',
	'MAGIC_TROUBLE_ABORT'		=> 'Faced with such a crisis, your %1$s lose their concentration and fail to cast the spell.',
	'MAGIC_SELF_COMPLETE'		=> 'Finished casting spell.',
	'MAGIC_SELF_COMPLETE_AGAIN'	=> 'Finished casting spells.',

	'MAGIC_FRIEND_DISABLED'		=> 'Casting spells on friendly empires is not enabled in this game.',
	'MAGIC_FRIEND_UNAVAILABLE_PROTECT'	=> 'Magic spells cannot be cast on others while still under protection.',
	'MAGIC_FRIEND_UNAVAILABLE_ADMIN'	=> 'Magic spells cannot be cast on others by administrative accounts.',
	'MAGIC_FRIEND_SELF'		=> 'You cannot cast that spell on yourself!',
	'MAGIC_FRIEND_ILLEGAL'		=> 'You cannot cast that spell on another empire!',
	'MAGIC_FRIEND_INVALID'		=> 'You cannot cast that spell on that empire!',
	'MAGIC_FRIEND_DEAD'		=> 'That empire has already been destroyed - no amount of aid could possibly help it.',
	'MAGIC_FRIEND_DELETED'		=> 'That empire has already been deleted - there would be nobody to receive your gift.',
	'MAGIC_FRIEND_NEED_GATE'	=> 'You cannot cast spells on an empire in a different era unless either of you have a Time Gate open!',
	'MAGIC_FRIEND_ADMIN'		=> 'You cannot cast spells on Administrators!',
	'MAGIC_FRIEND_DISABLED'		=> 'That empire has been locked by Administration for further investigation - you may not cast spells on it.',
	'MAGIC_FRIEND_PROTECTED'	=> 'You cannot cast spells on an empire still under new player protection!',
	'MAGIC_FRIEND_VACATION'		=> 'You cannot cast spells on an empire under vacation protection!',
	'MAGIC_FRIEND_REFUSE_WAR'	=> 'Your Generals laugh at the very idea of casting such a spell on a sworn enemy.',
	'MAGIC_FRIEND_REFUSE_SIZE'	=> 'Such a powerful empire would have no need for your help.',
	'MAGIC_FRIEND_NEED_CREDITS'	=> 'You cannot cast any more spells on friendly empires right now. Wait at least an hour, then try again.',
	'MAGIC_FRIEND_COMPLETE'		=> 'Finished casting spell.',

	'MAGIC_ENEMY_UNAVAILABLE_PROTECT'	=> 'Magic spells cannot be cast on others while still under protection.',
	'MAGIC_ENEMY_UNAVAILABLE_ADMIN'	=> 'Magic spells cannot be cast on others by administrative accounts.',
	'MAGIC_ENEMY_SELF'		=> 'You cannot cast that spell on yourself!',
	'MAGIC_ENEMY_ILLEGAL'		=> 'You cannot cast that spell on another empire!',
	'MAGIC_ENEMY_INVALID'		=> 'You cannot cast that spell on that empire!',
	'MAGIC_ENEMY_DEAD'		=> 'That empire has already been destroyed - there is no point in casting spells on it.',
	'MAGIC_ENEMY_DELETED'		=> 'That empire has already been deleted.',
	'MAGIC_ENEMY_NEED_GATE'		=> 'You cannot cast spells on an empire in a different era unless either of you have a Time Gate open!',
	'MAGIC_ENEMY_ADMIN'		=> 'You cannot cast spells on Administrators!',
	'MAGIC_ENEMY_DISABLED'		=> 'That empire has been locked by Administration for further investigation - you may not cast spells on it.',
	'MAGIC_ENEMY_PROTECTED'		=> 'You cannot cast spells on an empire still under new player protection!',
	'MAGIC_ENEMY_VACATION'		=> 'You cannot cast spells on an empire under vacation protection!',
	'MAGIC_ENEMY_REFUSE_CLAN'	=> 'You cannot cast spells on an empire in your own clan.',
	'MAGIC_ENEMY_REFUSE_ALLY'	=> 'Your clan has a standing alliance with that empire - you would be a fool to violate it.',
	'MAGIC_ENEMY_REFUSE_SMALL'	=> 'Your %1$s politely refuse your orders to target a defenseless empire.',
	'MAGIC_ENEMY_REFUSE_LARGE'	=> 'Your %1$s flatly refuse your orders to target such a strong opponent.',
	'MAGIC_ENEMY_ATTACK_LIMIT'	=> 'Your %1$s are weary from casting so many spells on other empires. Let them rest for at least %2$s, then try again.',
	'MAGIC_ENEMY_DESERT_SMALL'	=> 'Your %1$s are shamed by your attack on such a weak opponent. Many desert!',
	'MAGIC_ENEMY_DESERT_LARGE'	=> 'Your %1$s tremble at the thought of retaliation from such a strong opponent. Many desert!',
	'MAGIC_ENEMY_COMPLETE'		=> 'Finished casting spell.',

	'MAGIC_SELF_LABEL'		=> 'Cast a Spell on Yourself %1$s time(s)',
	'MAGIC_SPELL_SELECT'		=> 'Select a Spell...',
	'MAGIC_SPELL_LABEL'		=> '%1$s (%2$s %3$s, %4$s)',
	'MAGIC_SPELL_LABEL_VARY'	=> '%1$s (varies, press Cast to confirm)',
	'MAGIC_SELF_SUBMIT'		=> 'Cast Spell',
	'MAGIC_FRIEND_LABEL'		=> 'Cast a Spell on Empire %1$s',
	'MAGIC_FRIEND_SUBMIT'		=> 'Cast Spell',
	'MAGIC_FRIEND_VERIFY_LABEL'	=> 'Please verify the costs of the spell you wish to cast on Empire %1$s',
	'MAGIC_ENEMY_LABEL'		=> 'Cast a Spell on Empire %1$s',
	'MAGIC_ENEMY_SUBMIT'		=> 'Cast Spell',
	'MAGIC_ENEMY_VERIFY_LABEL'	=> 'Please verify the costs of the spell you wish to cast on Empire %1$s',

	// pages/main
	'MAIN_TITLE'			=> 'Main',
	'MAIN_SETUSER_BAD_EMPIRE'	=> 'You must select a valid empire!',
	'MAIN_SETUSER_COMPLETE'		=> 'Switched to empire <b>%1$s</b>.',
	'MAIN_RENAME_NEED_NAME'		=> 'You must specify a new empire name.',
	'MAIN_RENAME_PERMISSION'	=> 'You are not allowed to rename your empire.',
	'MAIN_RENAME_COMPLETE'		=> 'Your empire has been renamed to <b>%1$s</b>.',
	'MAIN_NOTES_TOO_LONG'		=> 'You cannot enter that much text in your personal notes!',
	'MAIN_SELECT_EMPIRE'		=> 'Select an empire:',
	'MAIN_SETUSER_SUBMIT'		=> 'Switch Empire',
	'MAIN_RENAME_SUBMIT'		=> 'Rename Empire',
	'MAIN_MODERATOR_REPORTS'	=> '%1$s new abuse report(s)',
	'MAIN_UNDER_PROTECTION'		=> 'Under New Player Protection (%1$s turns)',
	'MAIN_TURN_RATE'		=> 'You get %1$s every %2$s',
	'MAIN_TURNS_STOPPED'		=> 'Turns are currently stopped.',
	'MAIN_TURNS_NEXT'		=> 'Next %1$s in %2$s',
	'MAIN_NOTES_LABEL'		=> 'Personal Notes',
	'MAIN_NOTES_EDIT'		=> 'Edit',
	'MAIN_NOTES_SUBMIT'		=> 'Update',
	'MAIN_HAVE_MESSAGES'		=> 'You have %1$s and %2$s',
	'MAIN_NO_MESSAGES'		=> 'Send a message',
	'MAIN_NO_ARCHIVED_NEWS'		=> 'No archived news',
	'MAIN_MARK_NEWS_READ'		=> 'Mark News as Read',
	'MAIN_NO_NEWS'			=> 'No new events',
	'MAIN_VIEW_NEWS_ARCHIVE'	=> 'View News Archive (7 days)',

	// pages/manage
	'MANAGE_TITLE'			=> 'Empire Management',
	'MANAGE_POLYMORPH_UNAVAILABLE'	=> 'You cannot perform that action right now.',
	'MANAGE_POLYMORPH_NEED_RACE'	=> 'You must select a race to polymorph into!',
	'MANAGE_POLYMORPH_BAD_RACE'	=> 'Invalid race selected!',
	'MANAGE_POLYMORPH_SAME_RACE'	=> 'You are already of that race!',
	'MANAGE_POLYMORPH_FREE'		=> 'Your race has been updated.',
	'MANAGE_POLYMORPH_NEED_CONFIRM'	=> 'You must check the confirmation box in order to polymorph.',
	'MANAGE_POLYMORPH_NEED_TURNS'	=> 'You do not have enough turns!',
	'MANAGE_POLYMORPH_NEED_HEALTH'	=> 'You do not have enough health!',
	'MANAGE_POLYMORPH_NEED_TRPWIZ'	=> 'You do not have enough %1$s!',
	'MANAGE_POLYMORPH_BEGIN'	=> 'Your %1$s concentrate, and your people begin to change form...',
	'MANAGE_POLYMORPH_UNITS_LOST'	=> '%1$s %2$s, %3$s %4$s, %5$s %6$s, %7$s %8$s, %9$s %10$s, and %11$s %12$s, die from system shock.',
	'MANAGE_POLYMORPH_OTHER_LOST'	=> '%1$s structures, %2$s %3$s, %4$s %5$s, and %6$s are lost during the chaos.',
	'MANAGE_POLYMORPH_COMPLETE'	=> 'Your people are now %1$s.',
	'MANAGE_TAX_NEED_RATE'		=> 'You must specify a new tax rate!',
	'MANAGE_TAX_TOO_LOW'		=> 'Cannot set your tax that low!',
	'MANAGE_TAX_TOO_HIGH'		=> 'Cannot set your tax that high!',
	'MANAGE_TAX_COMPLETE'		=> 'Tax rate updated.',
	'MANAGE_INDUSTRY_TOO_HIGH'	=> 'You cannot allocate more than 100% of your resources!',
	'MANAGE_INDUSTRY_COMPLETE'	=> 'Industrial resource allocation updated.',
	'MANAGE_VACATION_DISABLED'	=> 'You cannot go on vacation in this game.',
	'MANAGE_VACATION_UNAVAILABLE'	=> 'You cannot go on vacation at this time.',
	'MANAGE_VACATION_NEED_CONFIRM'	=> 'You must check the confirmation box in order to go on vacation.',
	'MANAGE_VACATION_NEED_VALIDATE'	=> 'You cannot go on vacation until your account has been validated.',
	'MANAGE_VACATION_TOO_LATE'	=> 'You may not go on vacation this close to the end of the round!',
	'MANAGE_VACATION_COMPLETE'	=> 'You are now on vacation; your account is now locked. Your empire will be placed under protection in approximately %1$s hours.',
	'MANAGE_UNVACATION_NOT_NEEDED'	=> 'You are not on vacation right now!',
	'MANAGE_UNVACATION_NOT_YET'	=> 'You cannot come back from vacation yet!',
	'MANAGE_UNVACATION_COMPLETE'	=> 'You are no longer on vacation.',
	'MANAGE_STYLE_ERROR'		=> 'You must select a style!',
	'MANAGE_STYLE_COMPLETE'		=> 'Style settings updated.',
	'MANAGE_PASSWORD_COMPLETE'	=> 'Your password has been changed.',
	'MANAGE_TIMEZONE_COMPLETE'	=> 'Your timezone has been changed.',
	'MANAGE_DATEFORMAT_COMPLETE'	=> 'Your date format has been changed.',
	'MANAGE_LANGUAGE_INVALID'	=> 'The language you specified is not supported in this game!',
	'MANAGE_LANGUAGE_COMPLETE'	=> 'Language successfully changed.',
	'MANAGE_HEADER_EMPIRE'		=> 'Empire Settings',
	'MANAGE_POLYMORPH_LABEL'	=> 'Polymorph',
	'MANAGE_POLYMORPH_REQUIREMENT'	=> 'Requires %1$s turns,<br />%2$s %3$s, and<br />at least 75%% health',
	'MANAGE_POLYMORPH_NOPENALTY'	=> 'No penalty<br />(no turns used yet)',
	'MANAGE_POLYMORPH_CONFIRM'	=> 'Yes, I really<br />want to polymorph!',
	'MANAGE_POLYMORPH_SUBMIT'	=> 'Begin Polymorph',
	'MANAGE_TAX_LABEL'		=> 'Tax Rate:',
	'MANAGE_TAX_SUBMIT'		=> 'Change Tax Rate',
	'MANAGE_INDUSTRY_LABEL'		=> 'Industry Settings',
	'MANAGE_INDUSTRY_SUBMIT'	=> 'Update Industry',
	'MANAGE_VACATION_LABEL'		=> 'Vacation',
	'MANAGE_VACATION_EXPLAIN'	=> 'Vacation will be active for a minimum of %1$s hours.<br />When set, you will be immediately locked out of your account, and your empire will be placed under protection after %2$s hours have elapsed.<br />Once the end of the round draws near, your empire will be automatically removed from vacation after the %1$s hours have elapsed.',
	'MANAGE_VACATION_CONFIRM'	=> 'Yes, I really want to go on vacation!',
	'MANAGE_VACATION_SUBMIT'	=> 'Go on Vacation',
	'MANAGE_HEADER_ACCOUNT'		=> 'Account Settings',
	'MANAGE_STYLE_LABEL'		=> 'Theme',
	'MANAGE_STYLE_SUBMIT'		=> 'Change Style',
	'MANAGE_PASSWORD_LABEL'		=> 'Change Password',
	'MANAGE_PASSWORD_SUBMIT'	=> 'Change Password',
	'MANAGE_TIMEZONE_LABEL'		=> 'Timezone:',
	'MANAGE_TIMEZONE_SAMPLE'	=> 'Sample:',
	'MANAGE_TIMEZONE_SUBMIT'	=> 'Change Timezone',
	'MANAGE_LANGUAGE_LABEL'		=> 'Language',
	'MANAGE_LANGUAGE_SUBMIT'	=> 'Change Language',
	'MANAGE_DATEFORMAT_LABEL'	=> 'Date Format:',
	'MANAGE_DATEFORMAT_EXPLAIN'	=> 'See PHP <a href="http://www.php.net/date" rel="external">date()</a> documentation for syntax',
	'MANAGE_DATEFORMAT_SUBMIT'	=> 'Change Format',

	// pages/messages
	'MESSAGES_TITLE'		=> 'Mailbox',
	'MESSAGES_NOCREDITS'		=> 'You have run out of message credits. Please wait a few minutes and try again.',
	'MESSAGES_NO_SUCH_EMPIRE'	=> 'The specified destination empire does not exist!',
	'MESSAGES_SEND_EMPIRE_DEAD'	=> 'The specified destination empire no longer exists.',
	'MESSAGES_SEND_EMPIRE_SILENCED'	=> 'The specified destination empire is not permitted to receive messages.',
	'MESSAGES_SEND_SILENCED'	=> 'You are not permitted to send messages to other empires.',
	'MESSAGES_SUBJECT_TOO_LONG'	=> 'Message subject is too long!',
	'MESSAGES_SUBJECT_INVALID'	=> 'You cannot use that text for your message subject!',
	'MESSAGES_BODY_TOO_LONG'	=> 'Message size limit exceeded - please shorten your message and try again.',
	'MESSAGES_BODY_INVALID'		=> 'You cannot use that text for your message body!',
	'MESSAGES_REASON_TOO_LONG'	=> 'Message report reason is too long!',
	'MESSAGES_REASON_INVALID'	=> 'You cannot use that text for your message report reason!',
	'MESSAGES_SEND_COMPLETE'	=> 'Message sent to %1$s.',

	'MESSAGES_REPLY_NOT_EXIST'	=> 'You cannot reply to a nonexistant message!',
	'MESSAGES_REPLY_NOT_YOURS'	=> 'You cannot reply to a message you did not receive!',
	'MESSAGES_REPLY_NOT_SELF'	=> 'You are not allowed to reply to yourself.',
	'MESSAGES_REPLY_ALREADY'	=> 'You have already replied to that message!',
	'MESSAGES_REPLY_DELETED'	=> 'You have already deleted that message!',
	'MESSAGES_REPLY_EMPIRE_DEAD'	=> 'Sadly, the empire who sent you this message no longer exists.',
	'MESSAGES_REPLY_EMPIRE_SILENCED'	=> 'The empire who sent you this message is no longer permitted to receive messages.',
	'MESSAGES_REPLY_SILENCED'	=> 'You are not permitted to send a reply to that empire.',
	'MESSAGES_REPLY_COMPLETE'	=> 'Reply sent to %1$s.',

	'MESSAGES_REPORT_NOT_EXIST'	=> 'You must select a valid message to report!',
	'MESSAGES_REPORT_NOT_YOURS'	=> 'That message is not yours to report.',
	'MESSAGES_REPORT_NOT_SELF'	=> 'You are not allowed to report your own messages.',
	'MESSAGES_REPORT_ALREADY'	=> 'The selected message has already been reported.',
	// Only used with default language
	'MESSAGES_REPORT_SUBJ_LONG'	=> 'Message %1$s (from %2$s at %3$s)',
	// Only used with default language
	'MESSAGES_REPORT_SUBJ_SHORT'	=> 'Message %1$s (from empire %2$s at %3$s)',
	'MESSAGES_REPORT_COMPLETE'	=> 'Message reported.',

	'MESSAGES_DELETE_COMPLETE'	=> 'Message(s) deleted.',
	'MESSAGES_DELETE_FAILED'	=> 'No message(s) to delete!',

	'MESSAGES_HEADER_INBOX'		=> 'Inbox',
	'MESSAGES_HEADER_SENT'		=> 'Sent Messages',
	'MESSAGES_READ_NOT_FOUND'	=> 'No such message was found!',
	'MESSAGES_READ_IN_RESPONSE'	=> 'In response to %1$sthis message%2$s...',
	'MESSAGES_LABEL_MODERATOR'	=> 'Moderator Mailbox',
	'MESSAGES_LABEL_SYSTEM'		=> 'System Alert',
	'MESSAGES_SUBMIT_QUOTE'		=> 'Quote',
	'MESSAGES_SUBMIT_REPORT'	=> 'Report',
	'MESSAGES_SUBMIT_DELETE'	=> 'Delete',
	'MESSAGES_SUBMIT_DELETE_MARKED'	=> 'Delete Marked Messages',
	'MESSAGES_REPORT_HEADER'	=> 'Please explain briefly why you find this message to be inappropriate:',
	'MESSAGES_REPORT_WARNING'	=> 'Be aware that abuse of this feature may result in you losing the ability to send messages.',
	'MESSAGES_SUBMIT_SEND_REPORT'	=> 'Send Report',
	'MESSAGES_REPLY_HEADER'		=> 'Send a Reply:',
	// Only used with default language
	'MESSAGES_REPLY_PREFIX'		=> 'Re: ',
	'MESSAGES_SUBMIT_SEND_REPLY'	=> 'Send',

	'MESSAGES_COLUMN_SUBJECT'	=> 'Subject',
	'MESSAGES_COLUMN_OUTBOX'	=> 'Recipient',
	'MESSAGES_COLUMN_INBOX'		=> 'Sender',
	'MESSAGES_COLUMN_DATE'		=> 'Date',
	'MESSAGES_COLUMN_MARK'		=> 'Mark',
	'MESSAGES_TOGGLE_MARK'		=> 'Mark/Unmark All',
	'MESSAGES_LABEL_NO_SUBJECT'	=> '(no subject)',
	'MESSAGES_NONE_RECEIVED'	=> 'You have no messages.',
	'MESSAGES_NONE_SENT'		=> 'You have not yet sent any messages.',
	'MESSAGES_LABEL_SEND'		=> 'Send a message to empire %1$s',
	'MESSAGES_SUBMIT_SEND_NEW'	=> 'Send',
	'MESSAGES_YOU_ARE_SILENCED'	=> 'Your empire has been silenced - you may no longer communicate with other (non-Administrative) empires.',
	'MESSAGES_CREDITS_REMAINING'	=> 'You currently have %1$s message credit(s) remaining.',

	// pages/military
	'MILITARY_TITLE'		=> 'War Center',
	'MILITARY_UNAVAILABLE_START'	=> 'Attacks on other empires cannot be made before the round has begun.',
	'MILITARY_UNAVAILABLE_END'	=> 'Attacks on other empires cannot be made after the round has ended.',
	'MILITARY_UNAVAILABLE_PROTECT'	=> 'Attacks on other empires cannot be made while still under protection.',
	'MILITARY_UNAVAILABLE_ADMIN'	=> 'Attacks on other empires cannot be made by administrative accounts.',
	'MILITARY_TYPE_STANDARD'	=> 'Standard Attack',
	'MILITARY_TYPE_SURPRISE'	=> 'Surprise Attack',
	'MILITARY_TYPE_ARM'		=> 'Guerrilla Combat',
	'MILITARY_TYPE_LND'		=> 'Lay Siege',
	'MILITARY_TYPE_FLY'		=> 'Air Strike',
	'MILITARY_TYPE_SEA'		=> 'Coastal Assault',
	'MILITARY_BEGIN'		=> 'You send forth your army...',
	'MILITARY_TIMEGATE_SELF'	=> 'Your Time Gate shimmers, allowing your army to pass through...',
	'MILITARY_TIMEGATE_OTHER'	=> 'Your target\'s Time Gate shimmers, allowing your army to pass through...',
	'MILITARY_ALLY_DEFENSE'		=> 'As your army moves forward, your target calls its clanmates for help, and reinforcements arrive from %1$s...',
	'MILITARY_UNITLOSS_ROW'		=> '%1$s %2$s',
	'MILITARY_SUCCESS_HEADER'	=> 'Your army breaks through %1$s\'s defenses and captures %2$s acres of land!',
	'MILITARY_SUCCESS_DESTROYED'	=> 'During your attack, you destroyed %1$s.',
	'MILITARY_SUCCESS_LOSSES'	=> 'In the struggle, you lost %1$s.',
	'MILITARY_FAILURE_HEADER'	=> 'After a failing struggle, your army is repelled by %1$s\'s defenses.',
	'MILITARY_FAILURE_DESTROYED'	=> 'Amidst the chaos, you managed to destroy %1$s.',
	'MILITARY_FAILURE_LOSSES'	=> 'In the attempt, you lost %1$s.',
	'MILITARY_STRUCTURES_GAINED'	=> 'On the land you captured, you gained %1$s!',
	'MILITARY_STRUCTURES_DESTROYED'	=> 'You also demolished an additional %1$s on land you failed to capture!',
	'MILITARY_SUCCESS_KILLED'	=> '<b>%1$s</b> has been destroyed!',
	'MILITARY_SUCCESS_KILLED_LATE'	=> '<b>%1$s</b> has no remaining land.',

	'MILITARY_SELF'			=> 'You cannot attack yourself!',
	'MILITARY_INVALID'		=> 'Invalid attack type selected!',
	'MILITARY_NEED_TURNS'		=> 'You do not have enough turns to launch an attack!',
	'MILITARY_NEED_HEALTH'		=> 'Your army is too weak to mount an assault!',
	'MILITARY_DEAD'			=> 'That empire has already been destroyed - sending forth your army would be a waste of time.',
	'MILITARY_DELETED'		=> 'That empire has already been deleted.',
	'MILITARY_NEED_GATE'		=> 'You cannot attack an empire in a different era unless either of you have a Time Gate open!',
	'MILITARY_ADMIN'		=> 'You cannot attack Administrators!',
	'MILITARY_DISABLED'		=> 'That empire has been locked by Administration for further investigation - you may not attack it.',
	'MILITARY_PROTECTED'		=> 'You cannot attack an empire still under new player protection!',
	'MILITARY_VACATION'		=> 'You cannot attack an empire under vacation protection!',
	'MILITARY_REFUSE_CLAN'		=> 'You cannot attack an empire in your own clan.',
	'MILITARY_REFUSE_ALLY'		=> 'Your clan has a standing alliance with that empire - you would be a fool to violate it.',
	'MILITARY_REFUSE_SMALL'		=> 'Your Generals politely refuse your orders to target a defenseless empire.',
	'MILITARY_REFUSE_LARGE'		=> 'Your Generals flatly refuse your orders to target such a strong opponent.',
	'MILITARY_NEED_UNITS'		=> 'You must send at least one military unit in order to attack!',
	'MILITARY_ATTACK_LIMIT'		=> 'Your army is weary from launching so many attacks. Let them rest for at least %1$s, then try again.',
	'MILITARY_DESERT_SMALL'		=> 'Your military is shamed by your attack on such a weak opponent. Many desert!',
	'MILITARY_DESERT_LARGE'		=> 'Your military trembles at the thought of retaliation from such a strong opponent. Many desert!',
	'MILITARY_TROUBLE_ABORT'	=> 'Faced with such a crisis, your army is forced to abort their attack.',
	'MILITARY_HEADER'		=> 'Send forth your army and attack Empire %1$s',
	'MILITARY_ATTACKTYPE_LABEL'	=> 'Attack Type:',
	'MILITARY_SENDALL'		=> 'Send Everything',
	'MILITARY_SUBMIT'		=> 'Attack',

	// pages/news
	'NEWS_TITLE'			=> 'News Search',
	'NEWS_INVALID_DATA'		=> 'Invalid search criteria specified!',
	'NEWS_INVALID_TYPE'		=> 'Invalid search type specified!',
	'NEWS_EVENTS_MATCHED'		=> '%1$s events matched:',
	'NEWS_CLAN'			=> 'Clan: %1$s',
	'NEWS_EVENT_KILLED'		=> 'Killed',
	'NEWS_EVENT_TOOK_ACRES'		=> '%1$s Acres',
	'NEWS_EVENT_DEFENDED'		=> 'Defense Held',
	'NEWS_EVENT_SPELL_SUCCESS'	=> 'Successful',
	'NEWS_EVENT_SPELL_SHIELDED'	=> 'Shielded',
	'NEWS_EVENT_SPELL_FAILED'	=> 'Failed',
	'NEWS_EVENT_AID'		=> 'Foreign Aid',
	'NEWS_EVENT_UNKNOWN'		=> 'UNKNOWN EVENT',
	'NEWS_LABEL_SEARCHBY'		=> 'Search by:',
	'NEWS_LABEL_ATTACKER'		=> 'Attacker',
	'NEWS_LABEL_DEFENDER'		=> 'Defender',
	'NEWS_LABEL_EITHER'		=> 'Doesn\'t matter',
	'NEWS_LABEL_EMPIRE'		=> 'Empire ID:',
	'NEWS_LABEL_CLAN'		=> 'Clan:',
	'NEWS_LABEL_DATE'		=> 'Date/Time',
	'NEWS_LABEL_EVENT'		=> 'Event',
	'NEWS_SUBMIT'			=> 'Search News',

	// pages/playerstats
	'PLAYERSTATS_TITLE'		=> 'Player Statistics',
	'PLAYERSTATS_NO_SUCH_USER'	=> 'No such player exists in this game!',
	'PLAYERSTATS_IS_ADMIN'		=> '%1$s is an Administrator in this game.',
	'PLAYERSTATS_IS_MOD'		=> '%1$s is a Moderator in this game.',
	'PLAYERSTATS_IS_DISABLED'	=> '%1$s has been banned from this game for abuse.',
	'PLAYERSTATS_IS_CLOSED'		=> '%1$s no longer plays on this server.',
	'PLAYERSTATS_NO_PLAYS'		=> '%1$s just started playing on this server on %2$s and has not yet earned a reputation here.',
	'PLAYERSTATS_PLAY_SUMMARY'	=> '%1$s first started playing on this server on %2$s and has participated in %3$s past round(s), %4$s of which were survived.',
	'PLAYERSTATS_PLAY_ACTIONS'	=> 'Throughout this time, this player has killed %1$s other empire(s) and has been killed %2$s time(s), launching a total of %3$s attacks (with a %4$s success rate) and being the target of %5$s attacks from others (of which %6$s were successfully held off).',
	'PLAYERSTATS_PLAY_RANKS'	=> 'This player\'s best earned ranking (relative to others) was %1$s, with an average ranking of %2$s.',
	'PLAYERSTATS_NO_HISTORY'	=> 'Unfortunately, this player has yet to survive to the end of a round to be recorded in history.',
	'PLAYERSTATS_CURRENTLY_PLAYING'	=> 'This player is participating in the current round.',
	'PLAYERSTATS_CURRENTLY_DEAD'	=> 'This player has participated in the current round, but does not currently have an active empire.',
	'PLAYERSTATS_HISTORY_HEADER'	=> 'This player survived to be remembered in the history of the following round(s):',
	'PLAYERSTATS_HISTORY_LABEL'	=> '%1$s: %2$s - %3$s',

	// pages/pubmarketbuy
	'PUBMARKET_LINK_BUY'		=> 'Buy Goods',
	'PUBMARKET_LINK_SELL'		=> 'Sell Goods',

	'PUBMARKETBUY_TITLE'			=> 'Public Market - Buy',
	'PUBMARKETBUY_UNAVAILABLE_START'	=> 'The public market cannot be accessed before the round has begun.',
	'PUBMARKETBUY_UNAVAILABLE_END'		=> 'The public market cannot be accessed after the round has ended.',
	'PUBMARKETBUY_UNAVAILABLE_PROTECT'	=> 'The public market cannot be accessed while still under protection.',
	'PUBMARKETBUY_UNAVAILABLE_ADMIN'	=> 'The public market cannot be accessed by administrative accounts.',
	'PUBMARKETBUY_IMPOSSIBLE_LOCKED'	=> 'You are already in the process of buying other items! That isn\'t supposed to be possible...',
	'PUBMARKETBUY_NOT_ENOUGH_MONEY'		=> 'You do not have enough money to buy that many %1$s!',
	'PUBMARKETBUY_CHEAPER_ARRIVED'		=> 'While you were browsing, less expensive %1$s arrived at the market!',
	'PUBMARKETBUY_BOUGHT_LINE'		=> '%1$s %2$s for %3$s each',
	'PUBMARKETBUY_BOUGHT_SINGLE'		=> 'You purchased %1$s (total %2$s).',
	'PUBMARKETBUY_BOUGHT_MULTIPLE'		=> 'You purchased %1$s (total %2$s %3$s for %4$s).',
	'PUBMARKETBUY_BOUGHT_NOT_ALL'		=> 'Unfortunately, you were unable to purchase the remaining %1$s of your desired %2$s.',
	'PUBMARKETBUY_BOUGHT_NONE'		=> 'You were unable to purchase %1$s %2$s - none could be found on the market for %1$s.',
	'PUBMARKETBUY_SUBMIT'			=> 'Purchase Goods',

	// pages/pubmarketsell
	'PUBMARKETSELL_TITLE'			=> 'Public Market - Sell',
	'PUBMARKETSELL_UNAVAILABLE_START'	=> 'The public market cannot be accessed before the round has begun.',
	'PUBMARKETSELL_UNAVAILABLE_END'		=> 'The public market cannot be accessed after the round has ended.',
	'PUBMARKETSELL_UNAVAILABLE_PROTECT'	=> 'The public market cannot be accessed while still under protection.',
	'PUBMARKETSELL_UNAVAILABLE_ADMIN'	=> 'The public market cannot be accessed by administrative accounts.',
	'PUBMARKETSELL_TOO_MANY_UNITS'		=> 'You cannot sell more than %1$s %2$s!',
	'PUBMARKETSELL_TOO_FEW_UNITS'		=> 'You must sell at least %1$s %2$s in each shipment!',
	'PUBMARKETSELL_PRICE_TOO_LOW'		=> 'You cannot sell %1$s for less than %2$s each!',
	'PUBMARKETSELL_PROCE_TOO_HIGH'		=> 'You cannot sell %1$s for more than %2$s each!',
	'PUBMARKETSELL_CANNOT_REMOVE'		=> 'Unable to remove units from the market - either somebody is currently trying to buy them, or they are not yours to remove.',
	'PUBMARKETSELL_REMOVE_COMPLETE'		=> 'You have removed %1$s %2$s from the market. %3$s were returned to you.',
	'PUBMARKETSELL_REMOVE_TOO_SOON'		=> 'You cannot remove those items from the market yet.',
	'PUBMARKETSELL_SALES_HEADER'		=> 'On the market (or on the way), we have:',
	'PUBMARKETSELL_SALES_ONSALE'		=> 'On Sale, %1$s hour(s)',
	'PUBMARKETSELL_SALES_REMOVE'		=> '[Remove]',
	'PUBMARKETSELL_SALES_INTRANSIT'		=> 'In Transit, %1$s hour(s) remaining',
	'PUBMARKETSELL_SALES_DELAY'		=> 'It will take %1$s hour(s) for your goods to reach the market.',
	'PUBMARKETSELL_SUBMIT'			=> 'Sell Goods',

	// pages/pvtmarketbuy
	'PVTMARKET_LINK_BUY'		=> 'Buy Goods',
	'PVTMARKET_LINK_SELL'		=> 'Sell Goods',

	'PVTMARKETBUY_TITLE'			=> 'Private Market - Buy',
	'PVTMARKETBUY_UNAVAILABLE_START'	=> 'The private market cannot be accessed before the round has begun.',
	'PVTMARKETBUY_UNAVAILABLE_END'		=> 'The private market cannot be accessed after the round has ended.',
	'PVTMARKETBUY_NOT_ENOUGH_UNITS'		=> 'There are not enough %1$s available on the market to buy!',
	'PVTMARKETBUY_NOT_ENOUGH_MONEY'		=> 'You do not have enough money to buy that many %1$s!',
	'PVTMARKETBUY_COMPLETE'			=> 'You purchased %1$s %2$s for a total of %3$s.',
	'PVTMARKETBUY_SUBMIT'			=> 'Purchase Goods',

	// pages/pvtmarketsell
	'PVTMARKETSELL_TITLE'			=> 'Private Market - Sell',
	'PVTMARKETSELL_UNAVAILABLE_START'	=> 'The private market cannot be accessed before the round has begun.',
	'PVTMARKETSELL_UNAVAILABLE_END'		=> 'The private market cannot be accessed after the round has ended.',
	'PVTMARKETSELL_TOO_MANY_UNITS'		=> 'You cannot sell that many %1$s right now!',
	'PVTMARKETSELL_NOT_ENOUGH_UNITS'	=> 'You do not have that many %1$s!',
	'PVTMARKETSELL_COMPLETE'		=> 'You sold %1$s %2$s for a total of %3$s.',
	'PVTMARKETSELL_SUBMIT'			=> 'Sell Goods',

	// pages/revalidate
	'REVALIDATE_TITLE'		=> 'Resend Validation Code',
	'REVALIDATE_SUCCESS'		=> 'Your validation code has been resent to %1$s.',
	'REVALIDATE_ERROR'		=> 'There was an error resending your validation email! Please contact an Administrator for assistance. (error code %1$s)',
	'REVALIDATE_LINK_MAIN'		=> 'Return to Main Menu',
	'REVALIDATE_HEADER'		=> 'From here, you may request that your validation code be resent.',
	'REVALIDATE_SUBMIT'		=> 'Resend Validation Code',

	// pages/scores (shared with topempires)
	'SCORES_TITLE'			=> 'Scores',
	'SCORES_HEADER'			=> 'Scores Listing',

	// pages/search
	'SEARCH_TITLE'			=> 'Empire Search',
	'SEARCH_INVALID_RACE'		=> 'You must specify a valid race!',
	'SEARCH_INVALID_ERA'		=> 'You must specify a valid era!',
	'SEARCH_NO_RESULTS'		=> 'No empires matching your criteria were found.',
	'SEARCH_COMPLETE'		=> 'Found %1$s empires matching your criteria.',
	'SEARCH_LABEL_NUM'		=> 'Empire ID:',
	'SEARCH_LABEL_NAME'		=> 'Empire Name:',
	'SEARCH_LABEL_CLAN'		=> 'Member of Clan:',
	'SEARCH_LABEL_CLAN_ANY'		=> 'Any Clan',
	'SEARCH_LABEL_CLAN_NONE'	=> 'None - Unallied Empires',
	'SEARCH_LABEL_CLAN_FORMAT'	=> '%1$s - %2$s',
	'SEARCH_LABEL_RACE'		=> 'Race:',
	'SEARCH_LABEL_RACE_ANY'		=> 'Any Race',
	'SEARCH_LABEL_ERA'		=> 'Era:',
	'SEARCH_LABEL_ERA_ANY'		=> 'Any Era',
	'SEARCH_LABEL_NETWORTH_MIN'	=> 'Min Networth:',
	'SEARCH_LABEL_NETWORTH_MAX'	=> 'Max Networth:',
	'SEARCH_LABEL_OFFLINE'		=> 'Exclude Offline Empires',
	'SEARCH_LABEL_DEAD'		=> 'Exclude Dead Empires',
	'SEARCH_LABEL_SORT'		=> 'Sort by:',
	'SEARCH_LABEL_SORT_NETWORTH'	=> 'Networth',
	'SEARCH_LABEL_SORT_LAND'	=> 'Land',
	'SEARCH_LABEL_SORT_NAME'	=> 'Empire Name',
	'SEARCH_LABEL_SORT_NUM'		=> 'Empire ID',
	'SEARCH_LABEL_SORT_CLAN'	=> 'Clan Membership',
	'SEARCH_LABEL_SORT_SCORE'	=> 'Score',
	'SEARCH_LABEL_SORT_RACE'	=> 'Race',
	'SEARCH_LABEL_SORT_ERA'		=> 'Era',
	'SEARCH_SUBMIT'			=> 'Search',

	// pages/signup
	'SIGNUP_TITLE'			=> 'Signup',
	'SIGNUP_ACCOUNT_DISABLED'	=> 'This account has been disabled - you may not create an empire using it.',
	'SIGNUP_ACCOUNT_CLOSED'		=> 'This account has been closed either by request or due to inactivity.',
	'SIGNUP_USER_CLOSED'		=> 'Creation of new user accounts is not enabled in this game. See the %1$s section above for any instructions on how to obtain a user account.',
	'SIGNUP_EMPIRE_CLOSED'		=> 'Creation of new empires is not enabled in this game. See the %1$s section above for any instructions on how to have an empire created for yourself.',
	'SIGNUP_EMAIL_BANNED'		=> 'The email address you specified is not allowed in this game for the following reason: "%1$s"',
	'SIGNUP_NEED_RACE'		=> 'You must select a race!',
	'SIGNUP_RACE_INVALID'		=> 'You have selected an invalid race!',
	'SIGNUP_NO_MORE_EMPIRES'	=> 'You cannot create any more empires at this time. If your previous empire was recently destroyed or deleted, you must wait a while before creating another one.',
	'SIGNUP_COMPLETE'		=> 'Welcome to the world of Promisance, <b>%1$s</b>! Your validation code has been sent to %2$s.',
	'SIGNUP_MULTIPLE'		=> 'You may switch between your multiple empires at the Main Menu page.',
	'SIGNUP_CANNOT_CONTINUE'	=> 'Your user account has been created successfully. However, you cannot continue until an empire is created for you.',
	'SIGNUP_CONTINUE'		=> 'Continue...',
	'SIGNUP_MAILERROR'		=> 'There was an error sending your signup email! Please contact an Administrator for assistance. (%1$s)',
	'SIGNUP_HEADER'			=> '<i>Promisance</i>: Signup Form',
	'SIGNUP_WELCOME_FIRST'		=> 'Welcome to %1$s!<br />'.
						'Promisance is a turn-based strategy game in which your goal is to build the most powerful empire by whatever means necessary, whether through diplomacy or war. More information can be found in the game\'s <a href="?location=pguide">Guide</a>.<br />'.
						'The first step to running your own empire is to sign up. By creating an empire, you will also be given a user account which you can reuse in later rounds in order to rank amongst the All Time Top Players.<br />'.
						'When each round ends, the name of your user account will be shown next to your empire in Round History. %2$s',
	'SIGNUP_WELCOME_DISCLOSE'	=> 'Until then, none will know who controls your empire as long as you remain alive.<br />Should your empire be destroyed or abandoned during the round, the Graveyard will make your name known to all.',
	'SIGNUP_WELCOME_NO_DISCLOSE'	=> 'Until then, none will know who controls your empire.',
	'SIGNUP_WELCOME_BACK'		=> 'Welcome back to %1$s! You must first create an empire before you may login.',
	'SIGNUP_WARN_RULES'		=> 'The Administration reserves the right to delete any accounts not abiding by the rules.',
	'SIGNUP_HEADER_RULES'		=> 'Server Rules',
	'SIGNUP_HEADER_MULTIS'		=> 'Multiple Accounts',
	'SIGNUP_RULES_MULTIS'		=> 'Players are allowed to create a single account and run %1$s at a time.<br />'.
						'Players may only use their own account and may not share accounts or baby-sit for others.<br />'.
						'Anyone found abusing multiple accounts to play extra empires will have their empires disabled and may have their accounts closed.<br />'.
						'If you are uncertain whether or not you are abiding by the rules, please contact a Moderator or Administrator.',
	'SIGNUP_MULTIS_SINGLE'		=> '<b>%s</b> empire',
	'SIGNUP_MULTIS_PLURAL'		=> 'up to <b>%s</b> empires',
	'SIGNUP_HEADER_USE'		=> 'Acceptable Use',
	'SIGNUP_RULES_USE'		=> '<ul class="al"><li>Pornography and excessive profanity are not allowed - such material may be offensive to other players.</li>'.
						'<li>Discussion of illegal software (e.g. warez) or activity (e.g. hacking other sites) is prohibited.</li>'.
						'<li>Engaging in commercial activity is not allowed - only the site administrators are permitted to post advertisements.</li>'.
						'<li>Real life threats and violation of user privacy are forbidden.</li></ul>'.
						'Offenders may have their empires disabled, accounts deleted, and potentially their IP addresses permanently banned.',
	'SIGNUP_HEADER_SUPPORT'		=> 'Support',
	'SIGNUP_RULES_SUPPORT'		=> 'If you have trouble accessing the game, please email the <a href="mailto:%2$s">administrator</a> and include <b>all of the following</b> in your message:'.
						'<ol class="al"><li>In the message\'s Subject line, the name of the game in which you are having a problem: "%1$s".</li>'.
						'<li>Your account\'s username. <b>Never</b> email your password.</li>'.
						'<li>The Name and ID number of all empires involved, as would be seen on the Scores listing.</li>'.
						'<li>A detailed description of the problem you are experiencing.</li></ol>'.
						'Failure to include <b>all of the above</b> will likely result in your message being <b>ignored and deleted</b>.',
	'SIGNUP_HEADER_EXTRA'		=> 'Additional Information',
	'SIGNUP_VALIDATION_REMINDER'	=> 'A <i>validation code</i> will be sent to you via e-mail.<br />If necessary, add the address "%1$s" to your spam filter\'s whitelist.',
	'SIGNUP_REPLAY_REMINDER'	=> 'If you have played here before, you may reuse the same account you created originally.<br />Simply enter your username and password, and leave the fields marked with "*" blank (values in these fields will be ignored).',
	'SIGNUP_USER_CLOSED_REMINDER'	=> 'In order to play here, you need to have a user account.<br />See the %1$s section above for any instructions on how to obtain a user account.',
	'SIGNUP_EMPIRE_CLOSED_REMINDER'	=> 'Creation of new empires is not open to the public; however, you may still create a new user account - fields marked with "*" are required.<br />See the %1$s section above for any instructions on how to have an empire created for yourself.',
	'SIGNUP_ACCOUNT_INFO'		=> 'Account Information',
	'SIGNUP_LANGUAGE'		=> 'Language:',
	'SIGNUP_PRIVACY'		=> 'Your e-mail address will remain strictly confidential.',
	'SIGNUP_EMPIRE_INFO'		=> 'Empire Information',
	'SIGNUP_RACE_DETAILS'		=> '[details]',
	'SIGNUP_SUBMIT'			=> 'Sign Up',

	// pages/status
	'STATUS_TITLE'			=> 'Empire Status',
	'STATUS_OTHER_NO_CLAN'		=> 'You are not allowed to view the status of other empires!',
	'STATUS_OTHER_NOT_LEADER'	=> 'You are not allowed to view the status of other empires!',
	'STATUS_OTHER_NO_EMPIRE'	=> 'No such empire exists!',
	'STATUS_OTHER_WRONG_CLAN'	=> 'You may only view the status of other empires within your clan!',
	'STATUS_EMPIRE_HEADER'		=> 'Empire',
	'STATUS_FOOD_HEADER'		=> 'Agriculture',
	'STATUS_FOOD_PRODUCE'		=> 'Est. Production',
	'STATUS_FOOD_CONSUME'		=> 'Est. Consumption',
	'STATUS_FOOD_NET'		=> 'Net',
	'STATUS_FOREIGN_HEADER'		=> 'Relations',
	'STATUS_FOREIGN_CLAN'		=> 'Member of Clan',
	'STATUS_FOREIGN_ALLIES'		=> 'Allies',
	'STATUS_FOREIGN_WARS'		=> 'Enemies',
	'STATUS_FOREIGN_OFFENSE'	=> 'Offensive Actions',
	'STATUS_FOREIGN_DEFENSE'	=> 'Defenses',
	'STATUS_FOREIGN_KILLS'		=> 'Kills',
	'STATUS_LAND_HEADER'		=> 'Land Division',
	'STATUS_LAND_UNUSED'		=> 'Unused Land',
	'STATUS_CASH_HEADER'		=> 'Finances',
	'STATUS_CASH_INCOME'		=> 'Est. Income',
	'STATUS_CASH_EXPENSE'		=> 'Est. Expenses',
	'STATUS_CASH_NET'		=> 'Net',
	'STATUS_CASH_LOANPAY'		=> 'Loan Payment',
	'STATUS_CASH_PERCAP'		=> 'Per Cap Income',
	'STATUS_CASH_SAVINGS'		=> 'Savings Balance',
	'STATUS_CASH_LOAN'		=> 'Loan Balance',
	'STATUS_MILITARY_HEADER'	=> 'Military',
	'STATUS_MILITARY_OFFPOWER'	=> 'Offensive Power',
	'STATUS_MILITARY_DEFPOWER'	=> 'Defensive Power',

	// pages/topclans (shared with clanstats)
	'TOPCLANS_TITLE'		=> 'Top Clans',

	// pages/topempires
	'TOPEMPIRES_TITLE'		=> 'Top Empires',
	'TOPEMPIRES_HEADER'		=> 'Top Scores Listing',
	'TOPEMPIRES_ALIVE'		=> 'Empires Created:',
	'TOPEMPIRES_ONLINE'		=> 'Currently Logged In:',
	'TOPEMPIRES_DEAD'		=> 'Empires Destroyed or Abandoned:',
	'TOPEMPIRES_DISABLED'		=> 'Empires Disabled by Administration:',
	'TOPEMPIRES_NOTE_UPDATES'	=> 'Rankings are updated every %1$s.',
	'TOPEMPIRES_NOTE_ONLINE'	=> 'Empires whose ranks are prefixed with a * are currently online.',

	// pages/topplayers
	'TOPPLAYERS_TITLE'		=> 'Top Players',
	'TOPPLAYERS_HEADER'		=> 'Top Players Listing',
	'TOPPLAYERS_CREATED'		=> 'Registered Players:',
	'TOPPLAYERS_DISABLED'		=> 'Accounts Disabled by Administration:',
	'TOPPLAYERS_CLOSED'		=> 'Accounts Closed due to Inactivity:',
	'TOPPLAYERS_NOTE_PLAYING'	=> 'Players whose average ranks are prefixed with a * are currently playing in this round.',

	// pages/validate
	'VALIDATE_TITLE'		=> 'Validation',
	'VALIDATE_ALREADY'		=> 'You have already validated!',
	'VALIDATE_INCORRECT'		=> 'Incorrect validation code!',
	'VALIDATE_COMPLETE'		=> 'Validation successful!',
	'VALIDATE_LINK_MAIN'		=> 'Return to Main Menu',
	'VALIDATE_SUBMIT'		=> 'Validate',
);
?>
