<?
/* QM Promisance - Turn-based strategy game
 * Copyright (C) 2001-2010 QMT Productions
 *
 * $URL: https://qmpromisance.svn.sourceforge.net/svnroot/qmpromisance/promisance/tags/release-4_4/pages/delete.php $
 * $Id: delete.php 1764 2010-10-01 01:13:32Z Quietust $
 */

if (!defined('IN_GAME'))
	die("Access denied");

$title = 'DELETE_TITLE';

page_header();

if (!($emp1->e_flags & EFLAG_VALID))
	unavailable(lang('DELETE_MUST_VALIDATE'));

if ($action == 'delete') do
{
	$delcode = getFormVar('delete_code');
	if ($delcode == '')
	{
		notice(lang('DELETE_NEED_VALCODE'));
		break;
	}
	if ($delcode != $emp1->e_valcode)
	{
		notice(lang('DELETE_BAD_VALCODE'));
		break;
	}
	$delreason = getFormVar('delete_reason');
	// leave the remaining 55 characters for stuff added by the turns script
	if (strlen($delreason) > 200)
	{
		notice(lang('DELETE_REASON_TOO_LONG'));
		break;
	}
	if ($delreason)
		$emp1->e_reason = $delreason;
	$emp1->e_killedby = $emp1->e_id;
	$emp1->setFlag(EFLAG_DELETE);
	$emp1->setFlag(EFLAG_NOTIFY);
	notice(lang('DELETE_COMPLETE'));
	if ($emp1->is_protected())
		notice(lang('DELETE_WAIT', plural(TURNS_FREQ, 'MINUTES_SINGLE', 'MINUTES_PLURAL')));
	else	notice(lang('DELETE_WAIT', plural(IDLE_TIMEOUT_DELETE, 'DAYS_SINGLE', 'DAYS_PLURAL')));
	notices();
	logevent();

	unavailable('<a href="?location=logout">'. lang('DELETE_LOGOUT') .'</a>');
} while (0);
notices();
?>
<form method="post" action="?location=delete">
<div>
<?=lang('DELETE_HEADER')?><br />
<?=lang('LABEL_VALCODE')?> <input type="text" name="delete_code" size="16" /><br />
<?=lang('DELETE_REASON')?><br />
<input type="text" name="delete_reason" size="80" maxlength="200" /><br />
<input type="hidden" name="action" value="delete" /><input type="submit" value="<?=lang('DELETE_SUBMIT')?>" />
</div>
</form>
<?
page_footer();
?>
